﻿HTML BODY {
	MARGIN:0px;  PADDING:0px; TEXT-ALIGN:left; FONT-SIZE:12px; font-family:"Microsoft YaHei";color:#2a333a
}

TD,div {font-family:"Microsoft YaHei";font-size: 12px; color: #535353;line-height:21px}

INPUT,TEXTAREA {}


A {TEXT-DECORATION:none;color:#535353;}
A:hover {COLOR:#fc6700; TEXT-DECORATION:none;}

.clear{clear:both;}

.IndexFlash
{
	width:100%;
	height:475px;
	overflow:hidden;
	margin:auto;
	background:#000
}

.ULqh{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.qhpadd{padding:5px 5px 0px 0px; text-align:left;}
.qhpadd ul li, .qhpadd ul{ padding:0 ; margin:0; list-style:none;}
.qhpadd ul li{ line-height:45px ; width:500px; }
.qhpadd ul li span{ float:right;}

#indexProduct ul li{ width:auto; line-height:auto; margin-right:15px; float:left; }
#indexProduct ul li img{ width:120px;  height:230px; display:block; margin-bottom:15px;}
#indexProduct ul li a{ font-size:14px;}


.indexp{ border:1px solid #e6e7e7; width:120px; height:224px; text-align:center}

.indexpb{ border:1px solid #ff6600; background-color:#fff4ce;width:120px; height:224px; text-align:center}

.menuwd {color:#000000; font-size:12px; font-weight:bold;}
.menuwd:hover {color:#770101; font-size:12px; font-weight:bold;}

.page_body{width:1002px; margin:auto;}

.webbg{width:100%; margin:auto;background:url(../images/smbj.jpg) no-repeat center top;}
.menubg{ background:url(../images/index02_10.jpg) no-repeat;width:1002px; height:31px}
.webbtbg{width:100%; margin:auto;background:url(../images/wadbbj.jpg) repeat-x center bottom;}
.white1002{width:1002px;background:url(../images/white1002.jpg) repeat-y;}

.indexbg{width:100%; margin:auto;background:url(../images/indexbg.jpg) no-repeat center top; height:759px;}
.inbg{width:100%; margin:auto;background:url(../images/inbg.jpg) no-repeat center top #ffffff; height:759px;}
.inbodybg{background:url(../images/inbodybg.jpg) no-repeat; width:1002px; height:190px; text-align:left;}
.inline{background:url(../images/in1.jpg) no-repeat; width:241px; height:133px; text-align:left;}
.jj5{ height:0px; line-height:0px}

.lanmutitle{font-size:14px; font-weight:bold; color:#313840; font-family:"微软雅黑"}

.incpd{padding:0px 20px}

.inlinerp{background:url(../images/in11.jpg) repeat-y; width:241px; text-align:left;}

.lanmuba{text-align:left;background:url(../images/lm1.jpg) no-repeat; width:197px; height:28px; padding:6px 0px 0px 60px; margin-bottom:2px}
.lanmuba a {color:#4c4948; font-size:12px;}
.lanmuba a:hover {color:#4c4948; font-size:12px;}

.lanmubab{text-align:left;background:url(../images/lm3.jpg) no-repeat; width:197px; height:28px; padding:6px 0px 0px 60px; margin-bottom:2px}
.lanmubab a {color:#ffffff;}
.lanmubab a:hover {color:#ffffff;}

.lanmubac{text-align:left;background:url(../images/lm2.jpg) no-repeat; width:197px; height:28px; padding:6px 0px 0px 60px; margin-bottom:2px}
.lanmubac a {color:#ffa200;}
.lanmubac a:hover {color:#ffa200;}

.newsa {color:#535353; TEXT-DECORATION:none;}
.newsa:hover {color:#fc6700; TEXT-DECORATION:none;}

.menu {color:#414141;}
.menu:hover {color:#CC0000;}

.menu14 {color:#414141; font-size:14px;}
.menu14:hover {color:#CC0000; font-size:14px;}

.menu2 {color:#414141; font-size:12px;}
.menu2:hover {color:#CC0000; font-size:12px;}

.bott {color:#454545; font-size:12px;}
.bott:hover {color:#6d0506; font-size:12px;}

.hotnewa {color:#434343; font-size:12px;}
.hotnewa:hover {color:#fc6700; font-size:12px;}

.inpro {color:#404042; TEXT-DECORATION:none;}
.inpro:hover {color:#fc6700; TEXT-DECORATION:none;}

.prolist {color:#2b323a; TEXT-DECORATION:none;}
.prolist:hover {color:#fc6700; TEXT-DECORATION:none;}

.iahr {color:#8f969c; TEXT-DECORATION:none;}
.iahr:hover {color:#fc6700; TEXT-DECORATION:none;}

#footer {
z-index:6;
position:fixed;
bottom:0;
left:0;
width:100%;
_position:absolute;
_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); overflow:visible;
font-size:24px;
}

.contentbg{ background:url(../images/contentbg.png) repeat-y; margin-bottom:150px}

.leftbg{background:url(../images/leftbg.jpg) no-repeat; width:219px; height:159px; text-align:left}
.leftjj{ text-align:left; padding:15px 15px 10px 19px}
.sygj{ color:#ff8a00; font-weight:bold; padding-right:5px; font-size:10px}
.leftbgl{background:url(../images/leftbgl.jpg) no-repeat; width:219px; height:67px; text-align:left}

.leftwd{padding:11px 0px 0px 26px; color:#010101}

.rightbg{background:url(../images/rightt.jpg) no-repeat; width:702px; height:31px; text-align:left; padding:8px 0px 0px 20px; font-size:14px; font-weight:bold}
#title{padding:10px 0px 0px 36px; color:#000000; font-size:12px; font-weight:normal; margin:auto}
#title a {color:#000000; font-size:12px;}
#title a:hover {color:#6d0506; font-size:12px;}

.rightzj{background:url(../images/rightbg.jpg) repeat-y;min-height:400px;height:auto!important;height:400px;}
.nycontent{padding:20px 20px 10px 20px; text-align:left; color:#707070; line-height:23px}
.nav{height:30px;text-align:left; padding-left:8px}
.nav a {color:#878787; font-size:12px;}
.nav a:hover {color:#6d0506; font-size:12px;}

.navb{text-align:left;background:url(../images/navb.jpg) no-repeat; width:108px; height:28px; padding:1px 0px 0px 8px;}
.navb a {color:#ffffff; font-size:12px;}
.navb a:hover {color:#6d0506; font-size:12px;}

.toptitle{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#020202; padding-top:70px; text-align:left}
.toptitle a { font-family:'微软雅黑'; font-size:14px; font-weight:bold; color:#020202}
.toptitle a:hover { font-family:'微软雅黑'; font-size:14px; font-weight:bold; color:#6d0506}

.sp_titlepadd{padding:25px 0px 13px 0px}
.sp_title{padding-left:38px; font-size:24px; color:#2b1801}
.sp_mbx{ text-align:right; padding-right:38px; color:#00b1fe}
.sp_mbx a {color:#7b7b7b; font-size:12px;}
.sp_mbx a:hover {color:#CC0000; font-size:12px;}
.sp_cpadd{padding:15px 20px}
.sp_xbt{padding-left:18px; line-height:25px; font-family:"微软雅黑"; font-size:20px; color:#452500;}
.sp_content{ color:#221e1f; line-height:23px; padding-bottom:30px; padding-right:5px}
.sp_content div,td{ color:#221e1f; line-height:23px;}

/*子页样式*/
.clear{ clear:both;}
.mt15{ margin-top:15px;}
#listMain{ width:1002px; margin:0 auto; padding:10px 0 40px;}
#listMain .left{ width:258px; overflow:hidden; float:left; }
#listMain .left .title{ }
#listMain .left .title span{ display:none; font-family:Arial, Helvetica, sans-serif;} 
#listMain .left ul{ }
#listMain .left ul li{ margin-bottom:6px; }
#listMain .left ul li a{ display:block; line-height:34px; text-indent:3em; font-size:14px; color:#333; background:url(../images/lm1.jpg) no-repeat center top;}
#listMain .left ul li a:hover{ background:url(../images/lm2.jpg) no-repeat center top;  }
#listMain .left ul li a.current{ background:url(../images/lm3.jpg) no-repeat center top; color:#fff; }
.leftContact{  width:100%; height:153px; background:url(../images/leftcontactbg.jpg) no-repeat center top; overflow:hidden; }
#listMain  .leftContact{ margin-top:15px; }
#listMain  .leftContact ul{ padding-top:35px; padding-left:58px; }
#listMain  .leftContact ul li{ list-style:none; line-height:15px; margin:0 ; font-size:12px; font-family:"Microsoft YaHei"; font-size:12px; color:#333; }


.titleC{ margin-bottom:20px; padding-top:20px; font-size:16px; color:#fff; padding-left:15px; 
}
.titleC span{ font-family:Arial, Helvetica, sans-serif;}
.news{ }
.news li{ line-height:40px; border-bottom:1px dashed #d1d1d1; width:100%; }
.news li a{ font-size:14px; color:#333;}
.news li a:hover{ color:#f90;}
.news li span{ float:right;}
.newsInfo{ }
#listMain .right{ width:714px; margin-left:30px; overflow:hidden; float:left; }
#listMain .right .title{ width:100%; position:relative; line-height:30px; height:30px; border-bottom:1px solid #ddd;  background:url(../images/rightt.jpg) no-repeat left top;}
#listMain .right .title h2{ padding-left:15px; color:#333;  font-size:16px;  line-height:30px;  }
.mainContent{ padding-top:20px; min-height:400px;}

.yPosi{ position:absolute; right:20px; top:0px; color:#333; }
.companyInfo{ line-height:2.5;  font-size:14px;}
.article { line-height:2.0;}
.news_title{ width:100%; font-size:16px; text-align:center; color:#333;} 
.newsInfo .meta { text-align:center;}
.mt20{ margin-top:20px;}
.pro{ }
ul{ padding:0; margin:0;}
.pro { padding-left:25px;}
.pro  li{ width:137px; list-style: none;   float:left; margin-right:40px; margin-bottom:18px;}
.pro  li:nth-child(4n){ margin-right:0;}
.pro  li img{ width:131px;height:200px; padding:2px; border:1px solid #d1d1d1;}
.pro  li span{ display:block; width:100%; text-align:center;}
.pro  li:hover span{ color:#106F47; }
#form1{}
#form1 .t_r{ display:inline-block; width:80px; text-align:right; font-size:13px; }
#form1  #submit{ width:100px; text-align:center; line-height:34px; background:#f90; color:#fff; border-radius:4px; font-size:14px; display:block; border:0; }
#form1  textarea{ width:490px;}
p{ margin:0; padding:0;}
.pro_name{ width:100%; text-align:center;
}
#prev_next{ padding-top:15px;}
/*banner图*/
.subBanner{ width:1002px; height:202px; overflow:hidden; margin:10px auto;}
#b1{ background:url(../images/b1.jpg) no-repeat center top;}
#b2{ background:url(../images/b2.jpg) no-repeat center top;}
#b3{ background:url(../images/b3.jpg) no-repeat center top;}
#b4{ background:url(../images/b4.jpg) no-repeat center top;}
#b5{ background:url(../images/b5.jpg) no-repeat center top;}
#b6{ background:url(../images/b6.jpg) no-repeat center top;}

#img1{width:170px;height:215px; position:fixed; top:100px;right:100px;z-index:10;}
#img1 div{width:80px;text-align:right;font-size:12px;}
#img1 div a:link{text-decoration:none;}
#img1 div a:hover{color:red;text-decoration:none;}
#img1 img{ }
.close{ position:relative; top:200px; right:-88px; display:none;}


/************招聘*****************/
.zy_aboutDetail{ text-align:left; margin:15px 0 0 0; font-family:"Microsoft YaHei";}
.concompanycon{ width:100%; height:100%;padding-bottom:50px;line-height:32px; font-size:14px!important;font-family:Microsoft YaHei;}
.jobs{ width:110%; height:auto; overflow:hidden; position:relative;}
.jobs li{ width:212px; height:360px; border:#e7e7e7 solid 1px; float:left; background-color:#FFF; position:relative; margin-right:7px; margin-bottom:10px;}
.jobs li a{width:212px; height:360px; display:block;}
.jobs li a:hover{ text-decoration:none;}
.jobs1_1{ width:100%; height:89px; background-color:#ff945a; color:#FFF; display:block;}
.jobs1_2{ width:100%; height:89px; background-color:#ff635a; color:#FFF; display:block;}
.jobs1_3{ width:100%; height:89px; background-color:#afd765; color:#FFF; display:block;}
.jobs1_4{ width:100%; height:89px; background-color:#83cfdd; color:#FFF; display:block;}
.jobs1_5{ width:100%; height:89px; background-color:#ff945a; color:#FFF; display:block;}
.jobs1_6{ width:100%; height:89px; background-color:#ff635a; color:#FFF; display:block;}
.jobs1_7{ width:100%; height:89px; background-color:#afd765; color:#FFF; display:block;}
.jobs1_8{ width:100%; height:89px; background-color:#83cfdd; color:#FFF; display:block;}
.jobs12{ width:100%; height:32px; line-height:32px; display:block; font-size:16px;text-indent:17px; padding-top:15px;}
.jobs13{width:100%; height:32px;display:block; font-size:12px;background:url(../images/jobtime.png) no-repeat left; margin-left:17px; padding-left:18px;}
.jobs li p{ width:82%; height:auto; text-align:left; overflow:hidden; padding-top:10px; line-height:24px; margin:0 auto; font-size:12px;}
#jobs14{ width:65%; height:45px; line-height:45px; display:block; text-indent:27px;background:url(../images/yinpin.png) no-repeat left; font-size:18px; color:#cacaca; position:absolute; bottom:10px; left:44px;}
.jobs li a:hover #jobs14{ color:#ff635a;background:url(../images/yinpinhover.png) no-repeat left; text-decoration:none;transition: all 0.2s linear 0s;}

.jobs1 li{overflow:hidden;margin:23px 18px 28px 28px;border-bottom:1px dotted #cdcdcd;}
.jobs1 a{position:relative;top:-90px;background:url(../images/button.png) no-repeat top left;float:right;width:130px;height:43px;color:#fff;text-align:center;line-height:43px; font-size:16px; text-indent:16px;}
.jobs1 a:hover{ text-decoration:none;background:url(../images/button1.png) no-repeat top left; color:#f49e9e;}
.jobs1 strong{color:#da020d;}
.jobs1 p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
.recruit_info_main{ text-align:left; font-size:14px; line-height:24px;}
.recruit_info_main p{ text-align:left!important; margin:0px!important;}
.food_info_tit_bg{margin:30px 0 20px 0px;width:100%;height:30px;background:#fc8333; float:left;}
.food_info_tit{display:inline-block;padding-left:10px; padding-right:10px;height:100%;border-right:1px solid #fff;background:#fe6500;color:#fff;line-height:30px;font-family:Microsoft YaHei; font-size:14px;}

.concompanycon table td input{font-size:14px;width:276px;height:28px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.concompanycon table td .yanzheng{width:101px;}
.concompanycon table td textarea{resize: none;width:392px;height:178px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.concompanycon table td img{vertical-align:middle;margin-left:5px;margin-bottom:4px;*+margin-bottom:14px;}
.concompanycon table td .but{width:74px;height:31px;line-height:27px;background:#e70809;border-radius:2px;border:none;text-align:center;margin-top:14px;margin-left:5px;font-size:14px;font-family:'Microsoft YaHei',SimHei,sans-serif;color:#FFF;}

/***************jobs***************/
.pro_info .rel_center{margin:23px 0 6px;margin-left:-145px;padding:3px;width:290px;height:216px;border:1px solid #dcdcdc;}

.pro_name{display:block;color:#da020d;text-align:left;}
.info_title{margin:30px 0 0 0px;width:760px;height:30px;background:#ececec; float:left;}
.info_title b{display:inline-block;padding-left:10px;height:100%;border-right:1px solid #fff;background:#656565;color:#fff;line-height:30px;}
.info_title a{margin:8px;width:15px;height:15px;background-position:0 -426px;}


table td{
border:1px solid #ccc;
text-indent:10px;
}

	#infoImage{ width:100%; text-align:center; margin:10px 0;}
	#productTitle{ width:100%; line-height:50px; text-align:center; color:#24ab53; font-size:26px; -webkit-padding-start:0px; text-indent:0px; border-bottom:1px dashed #ccc; padding:15px 0 10px 0;}
	.newsTime{ width:100%; display:block; font-size:12px; color:#24ab53; text-align:center; line-height:30px; margin:10px 0 0 0; font-size:18px;}
	.xxsmys{
		margin: 30px 0 20px 0px;
		width: 100%;
		height: 40px;
		background: #f2f2f2;
		float: left;
		}
	.xxsmwz{
		display:inline-block;
		padding:0 40px;
		height:100%;
		border-right:1px solid #fff;
		background:#24ab53;
		color:#fff;
		line-height:40px;
		font-family:Microsoft YaHei;
		font-size:18px;
		}
	.xxsmys a{ padding:0 15px; float:right; line-height:30px; background:#e60012; color:#fff; border-left:20px solid #fff;}
	.xxsmys a:hover{ background:#cb0010;}
	#prev_next{ width:100%; float:left; margin:30px 0;}
	#prev_next ul{ list-style:none;-webkit-padding-start:0px;}
	#prev_next li{ width:100%; min-height:30px;background:#f2f2f2; color:#414141; line-height:30px; margin:10px 0; text-indent:15px;}
	#prev_next li a{  background:#f2f2f2; color:#414141; line-height:30px;}
	#prev_next li a:hover{ color:#24ab53;}